## libsearch-gin-perl 0.07

=== debian/changelog ===
libsearch-gin-perl (0.07-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders
    - Add libtest-deep-perl to B-D-I
    - Add version (>= 0.89) to libmoose-perl depend
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)

  [ gregor herrmann ]
  * debian/control: remove version from libdata-stream-bulk-perl,
    libnamespace-clean-perl; remove libmoosex-types-path-class-perl; remove
    libmoosex-types-set-object-perl from Depends.
  * debian/copyright: update years of upstream copyright.

 -- Angel Abad <angelabad@gmail.com>  Thu, 25 Nov 2010 15:35:23 +0100

libsearch-gin-perl (0.04-1) unstable; urgency=low

  * New upstream release.
  * Remove patch (applied upstream) and quilt framework.
  * debian/copyright: update formatting and years of upstream copyright;
    remove notice, copyright/license is now included.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * debian/rules: install more manpages.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 19:08:41 +0100

libsearch-gin-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #531403).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 01 Nov 2009 14:50:32 -0500
