## libsearch-gin-perl 0.08

=== debian/changelog ===
libsearch-gin-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Mon, 31 Jan 2011 22:14:17 +0100
