=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: perl,
- libdata-stream-bulk-perl,
+Build-Depends-Indep: libdata-stream-bulk-perl,
  libmoose-perl (>= 0.89),
  libmoosex-types-set-object-perl,
  libmro-compat-perl,
@@ -12,10 +11,13 @@
  libset-object-perl,
  libtest-deep-perl,
  libtest-tempdir-perl (>= 0.04),
- libtest-use-ok-perl
+ libtest-use-ok-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: franck cuny <franck@lumberjaph.net>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>, Angel Abad <angelabad@gmail.com>
+Uploaders: franck cuny <franck@lumberjaph.net>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Angel Abad <angelabad@gmail.com>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Search-GIN/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsearch-gin-perl
