=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove manpages for 'internal' modules
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Callbacks.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::DelegateToIndexed.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Driver.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Driver::Pack::Length.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Driver::TXN.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Extract::Attributes.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Extract::Callback.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Extract::Class.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Extract::Multiplex.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Indexable.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Keys::Deep.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::Query.3pm
	rm -f $(TMP)/usr/share/man/man3/Search::GIN::SelfIDs.3pm
