## libsearch-gin-perl 0.09

=== debian/changelog ===
libsearch-gin-perl (0.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * debian/rules: make removals verbose.
  * debian/copyright:
    + Update upstream copyright notice.
    + Update Upstream-Contact.
    + Update years of packaging copyright.
  * Install new CONTRIBUTING document.
  * Build-depend on libmodule-build-tiny-perl; bump debhelper dependency +
    compat level.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:52:05 +0200
