=== debian/control ===
Source: libsearch-gin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: franck cuny <franck@lumberjaph.net>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdata-stream-bulk-perl,
                     libmoose-perl,
                     libmoosex-types-set-object-perl,
                     libmro-compat-perl,
                     libnamespace-clean-perl,
                     libscope-guard-perl,
                     libset-object-perl,
                     libtest-deep-perl,
                     libtest-tempdir-perl,
                     libtest-use-ok-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsearch-gin-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsearch-gin-perl.git
Homepage: https://metacpan.org/release/Search-GIN

Package: libsearch-gin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-stream-bulk-perl,
         libmoose-perl,
         libmro-compat-perl,
         libnamespace-clean-perl,
         libscope-guard-perl,
         libset-object-perl,
         libtest-deep-perl
Description: Perl module for Generalized Inverted Indexing
 Search::GIN is a Perl module providing an implementaiton of a Generalized
 Inverted Index. An inverted index is a structure storing pairs of keys and
 posting lists, where a posting list is a set of documents in which the key
 occurs. It is generalized in the sense that it does not know what operation
 it accelerates and in general is used to provide fast and scalable full-text
 search facilities.
