## libsearch-gin-perl 0.11

=== debian/changelog ===
libsearch-gin-perl (0.11-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove franck cuny from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:13:43 +0100

libsearch-gin-perl (0.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:17 +0200

libsearch-gin-perl (0.11-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.7
  * Swap the order of the alternative build-dependency on Test-Simple

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 09:19:25 +0000

libsearch-gin-perl (0.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.
  * Add debian/upstream/metadata
  * Import upstream version 0.11
  * Update years of packaging copyright.
  * Update build dependencies.
  * debian/rules: remove more empty manpages.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * debian/control: s/libnamespace-clean-perl/libnamespace-autoclean-
    perl/g.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 23:10:22 +0100
