=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove empty manpages
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::DelegateToIndexed.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Driver.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Driver::Hash.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Driver::Pack.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Driver::Pack::Delim.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Driver::Pack::IDs.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Driver::Pack::Length.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Driver::Pack::Values.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Driver::TXN.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Extract.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Extract::Attributes.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Extract::Callback.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Extract::Class.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Extract::Delegate.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Extract::Multiplex.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Indexable.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Keys.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Keys::Deep.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Keys::Expand.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Keys::Join.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::Query.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Search::GIN::SelfIDs.3pm
