=== debian/watch ===
version=4
https://metacpan.org/release/Search-GIN   .*/Search-GIN-v?@ANY_VERSION@@ARCHIVE_EXT@$
